<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2021-12-03 Fri 15:43 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>DT Videos</title>
<meta name="author" content="dt" />
<meta name="description" content="DistroTube Videos From 2019
Header
Header" />
<meta name="generator" content="Org Mode" />
<style>
  #content { max-width: 60em; margin: auto; }
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background-color: #f2f2f2;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: auto;
  }
  pre.src:before {
    display: none;
    position: absolute;
    top: -8px;
    right: 12px;
    padding: 3px;
    color: #555;
    background-color: #f2f2f299;
  }
  pre.src:hover:before { display: inline; margin-top: 14px;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-authinfo::before { content: 'Authinfo'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
</style>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
</head>
<body>
<div id="content" class="content">
<h1 class="title">DT Videos</h1>
<div id="table-of-contents" role="doc-toc">
<h2>Table of Contents</h2>
<div id="text-table-of-contents" role="doc-toc">
<ul>
<li><a href="#org3233d49">DistroTube Videos from 2019</a></li>
<li><a href="#org81d3440">More Videos From DistroTube</a>
<ul>
<li><a href="#org41cfdd9">Footer</a></li>
</ul>
</li>
</ul>
</div>
</div>
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<tbody>
<tr>
<td class="org-left"><a href="../index.html">Home</a></td>
<td class="org-left"><a href="../dtos/index.html">DTOS</a></td>
<td class="org-left"><a href="../kb/index.html">Knowledge Base</a></td>
<td class="org-left"><a href="../community/index.html">Community</a></td>
<td class="org-left"><a href="../contribute/index.html">Contribute</a></td>
<td class="org-left"><a href="../support/index.html">Support DT&rsquo;s Work</a></td>
</tr>
</tbody>
</table>
<pre class="example" id="orge20ed9c">
     __ __       _______ _______ _____ _______
 .--|  |  |_    |       |   _   | _   |   _   |
 |  _  |   _|   |___|   |.  |   |.|   |   |   |
 |_____|____|    /  ___/|.  |   `-|.  |\___   |
                |:  1  \|:  1   | |:  |:  1   |
                |::.. . |::.. . | |::.|::.. . |
                `-------`-------' `---`-------'
</pre>

<div id="outline-container-org3233d49" class="outline-2">
<h2 id="org3233d49">DistroTube Videos from 2019</h2>
<div class="outline-text-2" id="text-org3233d49">
<p>
DT&rsquo;s videos are hosted on YouTube and on Odysee.  The links on this page are Odysee links.  Videos are sorted in reverse order.
</p>
<ul class="org-ul">
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-december-29-2019:e">Chat With Patrons (December 29, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-look-back-at-2019-and-predicting-2020:9">A Look Back At  2019 And Predicting 2020</a></li>
<li><a href="https://odysee.com/@DistroTube:2/qtile-configuring-your-layouts:e">Qtile - Configuring Your Layouts</a></li>
<li><a href="https://odysee.com/@DistroTube:2/debian-debates-systemd-alternatives:6">Debian Debates Systemd Alternatives</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-opinions-are-worthless:6">My Opinions Are Worthless</a></li>
<li><a href="https://odysee.com/@DistroTube:2/tis-the-season-to-give-dt-live:6">&rsquo;Tis The Season To Give - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/doom-emacs-getting-started:4">Doom Emacs - Getting Started</a></li>
<li><a href="https://odysee.com/@DistroTube:2/qtile-getting-started-and-setting:b">Qtile - Getting Started And Setting Workspaces</a></li>
<li><a href="https://odysee.com/@DistroTube:2/espanso-is-a-cross-platform-text:a">Espanso Is A Cross Platform Text Expander</a></li>
<li><a href="https://odysee.com/@DistroTube:2/elementary-os-5-1-hera-imaginative-and:d">Elementary OS 5.1 &ldquo;Hera&rdquo; - Imaginative and Visionary</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-the-trombone-for-the-first-time:3">Playing The Trombone For The First Time In Months</a></li>
<li><a href="https://odysee.com/@DistroTube:2/affordable-xlr-mic-for-streamers:4">Affordable XLR Mic For Streamers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-basics-of-emacs-as-a-text-editor:a">The Basics of Emacs as a Text Editor</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-use-cat-or-grep-when-you-can-awk:a">Why Use CAT Or GREP When You Can AWK?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-simple-file-manager-using-dmenu:3">A Simple File Manager Using Dmenu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/looking-for-feedback-on-ways-to-improve:1">Looking For Feedback On Ways To Improve My Channel</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-arch-the-new-ubuntu:8">Is Arch The New Ubuntu?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/netris-is-an-online-multiplayer-tetris:d">Netris Is An Online Multiplayer Tetris Clone</a></li>
<li><a href="https://odysee.com/@DistroTube:2/quick-look-at-the-nomadbsd-live-system:b">Quick Look At The NomadBSD Live System</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stumpwm-is-one-strange-window-manager:0">Stumpwm Is One Strange Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/clean-up-your-audio-with-audacity:e">Clean Up Your Audio With Audacity</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-scariest-film-of-all-time:c">The Scariest Film Of All Time</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-linuxy-live-stream:c">A Linuxy Live Stream</a></li>
<li><a href="https://odysee.com/@DistroTube:2/cancel-culture-and-safe-spaces:b">Cancel Culture and Safe Spaces Destroying Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/transparency-with-the-compton-compositor:d">Transparency With The Compton Compositor</a></li>
<li><a href="https://odysee.com/@DistroTube:2/completing-our-bash-script-more-with:f">Completing Our Bash Script - More With Variables, Arrays And If-Then Statements</a></li>
<li><a href="https://odysee.com/@DistroTube:2/thousands-flock-to-see-trump:e">Thousands Flock To See Trump</a></li>
<li><a href="https://odysee.com/@DistroTube:2/listen-to-podcasts-in-the-terminal-with:d">Listen To Podcasts In The Terminal With Castero</a></li>
<li><a href="https://odysee.com/@DistroTube:2/does-linux-marketing-really-suck:2">Does Linux Marketing Really Suck?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/shocking-footage-caught-on-camera:e">Shocking Footage Caught On Camera</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-7-users-migrate-to-windows-10:5">Windows 7 Users Migrate To Windows 10 Rather Than Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-age-of-the-introvert:6">The Age of the Introvert</a></li>
<li><a href="https://odysee.com/@DistroTube:2/arch-linux-is-the-ideal-beginner-s:c">Arch Linux Is The Ideal Beginner&rsquo;s Distro</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-october-30-2019:4">Chat With Patrons (October 30, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/an-introduction-to-distrotube:3">An Introduction to DistroTube</a></li>
<li><a href="https://odysee.com/@DistroTube:2/today-s-terminology-blue-pilled-or-red:c">Today&rsquo;s Terminology - Blue Pilled or Red Pilled</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bash-scripting-variables-arrays-if-then:2">Bash Scripting - Variables, Arrays, If-Then-Else</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-elitists-are-frauds-making-their:c">Linux Elitists Are Frauds - Making Their Linux Life Harder To Look Cool</a></li>
<li><a href="https://odysee.com/@DistroTube:2/monday-is-fun-day-part-two-dt-live:0">Monday is Fun Day (Part Two) - DT Live</a></li>
<li><a href="https://odysee.com/@DistroTube:2/monday-is-fun-day-part-one-dt-live:6">Monday is Fun Day (Part One) - DT Live</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-19-10-eoan-ermine-installation:d">Ubuntu 19.10 &ldquo;Eoan Ermine&rdquo; - Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hacking-on-xmonad-gridselect:a">Hacking on Xmonad - GridSelect, ToggleStruts, ToggleBorders</a></li>
<li><a href="https://odysee.com/@DistroTube:2/manjaro-awesome-edition:9">Manjaro Awesome Edition</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-with-emacs-xmonad-and-xmobar-dt:c">Playing With Emacs, Xmonad and Xmobar - DT Live</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-to-gnu-emacs:a">Switching to GNU Emacs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nu-shell-a-modern-shell-for-today-s-user:e">Nu Shell - A Modern Shell For Today&rsquo;s User</a></li>
<li><a href="https://odysee.com/@DistroTube:2/neofetch-is-bloat-try-pfetch-instead:a">Neofetch is BLOAT! Try pfetch instead.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-comprehensive-guide-to-tiling-window:b">A Comprehensive Guide To Tiling Window Managers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-50-windows-11:9">Taking Into Account, Ep. 50 - Windows 11, Ubuntu 32-bit, Cryptojacking, Pi 4, Trash Computers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-future-of-free-software-without:9">The Future Of Free Software Without Richard Stallman</a></li>
<li><a href="https://odysee.com/@DistroTube:2/media-demands-richard-stallman-be-fired:5">Media Demands Richard Stallman Be Fired</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-workflow-tiling-window-managers:d">My Workflow - Tiling Window Managers, Workspaces and Multi-Monitors</a></li>
<li><a href="https://odysee.com/@DistroTube:2/drauger-os-installation-and-first-look:e">Drauger OS Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/condres-os-19-09-installation-and-first:4">Condres OS 19.09 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/are-richard-stallman-and-linus-torvalds:6">Are Richard Stallman and Linus Torvalds Good for Linux?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-august-30-2019:b">Chat With Patrons (August 30 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/off-topic-getting-to-the-gym:e">Off Topic - Getting To The Gym</a></li>
<li><a href="https://odysee.com/@DistroTube:2/reddio-reddit-from-the-command-line:4">Reddio - Reddit From The Command Line</a></li>
<li><a href="https://odysee.com/@DistroTube:2/saving-time-at-the-command-line:9">Saving Time At The Command Line</a></li>
<li><a href="https://odysee.com/@DistroTube:2/command-line-audio-visualizer:6">Command Line Audio Visualizer</a></li>
<li><a href="https://odysee.com/@DistroTube:2/new-audio-equipment-rack-preamp:d">New Audio Equipment - Rack, Preamp, Compressor, EQ, Mixer</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-one-year-anniversary-of-the-death-of:e">The One Year Anniversary of the Death of Terry Davis</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-to-bspwm-initial-thoughts:0">Switching To Bspwm - Initial Thoughts</a></li>
<li><a href="https://odysee.com/@DistroTube:2/endeavour-os-installation-and-first-look:5">Endeavour OS - Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/manjaro-ditches-libreoffice-for:e">Manjaro Ditches LibreOffice For Proprietary Garbage</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-july-31-2019:7">Chat With Patrons (July 31, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/after-500-videos-made-a-time-for:6">After 500 Videos Made, A Time For Reflection</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-fast-and-flexible-albert-launcher:8">The Fast And Flexible Albert Launcher</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-47-endeavour:6">Taking Into Account, Ep. 47 - Endeavour, Alternative OSes, VLC Flaw, Dropbox, Deepin, Me and GNOME</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-youtubers-that-you-should-be:9">Linux Youtubers That You Should Be Watching</a></li>
<li><a href="https://odysee.com/@DistroTube:2/is-gnome-as-garbage-as-i-initially:9">Is GNOME As Garbage As I Initially Thought?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/vim-macros-make-the-impossible-possible:4">Vim Macros Make The Impossible Possible</a></li>
<li><a href="https://odysee.com/@DistroTube:2/command-line-app-for-downloading-youtube:b">Command Line App For Downloading YouTube Videos</a></li>
<li><a href="https://odysee.com/@DistroTube:2/debian-vs-arch-which-is-the-best-distro:8">Debian vs Arch. Which Is The Best Distro?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/material-shell-turn-gnome-into-a-tiling:f">Material Shell - Turn GNOME Into A Tiling Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/arch-linux-installation-guide-2019:3">Arch Linux Installation Guide (2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hexagon-os-1-0-anything-worth-seeing:e">Hexagon OS 1.0 - Anything Worth Seeing Here?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/q4os-linux-3-7-testing:0">Q4OS Linux 3.7 Testing</a></li>
<li><a href="https://odysee.com/@DistroTube:2/would-linux-users-pay-for-microsoft-or:6">Would Linux Users Pay For Microsoft Or Adobe Software?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-46-live:6">Taking Into Account, Ep. 46 (LIVE)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/regolith-linux-combining-ubuntu-with-i3:f">Regolith Linux - Combining Ubuntu With i3</a></li>
<li><a href="https://odysee.com/@DistroTube:2/web-apps-that-aren-t-bloated-using-curl:a">Web Apps That Aren&rsquo;t Bloated! Using Curl.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-software-or-open-source-software-is:3">Free Software or Open Source Software? Is There A Difference?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-do-i-do-this:b">Why Do I Do This?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/unimatrix-is-the-better-matrix:8">Unimatrix Is The Better Matrix</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-linux-community-is-not-your-safe:2">The Linux Community Is Not Your &ldquo;Safe Space&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-44-angry-devs:3">Taking Into Account, Ep 44 - Angry Devs, Quake, Snap Store, Linux Mint Should Die</a></li>
<li><a href="https://odysee.com/@DistroTube:2/pass-the-standard-unix-password-manager:0">Pass - The Standard Unix Password Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distro-roundup-may-27-2019-tails-kali:b">Distro Roundup (May 27, 2019) - TAILS, Kali, OpenSUSE, BlackArch</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-free-software-song-dt-and-rms-duet:0">The Free Software Song - DT and RMS Duet</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-may-26-2019:6">Chat With Patrons (May 26, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dealing-with-trolls-on-social-media:5">Dealing With Trolls On Social Media</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-43-huawei-south:0">Taking Into Account, Ep. 43 - Huawei, South Korea, Firefox, GitHub Sponsors, Manjaro, Antergos</a></li>
<li><a href="https://odysee.com/@DistroTube:2/after-two-weeks-with-awesomewm:f">After Two Weeks With AwesomeWM&#x2026;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/breaking-news-antergos-linux-project:3">BREAKING NEWS - Antergos Linux Project Ends - What Are Your Options?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distro-roundup-may-20-2019-openindiana:a">Distro Roundup (May 20, 2019) - OpenIndiana, OpenMandriva, ArcoLinux, Peppermint, RoboLinux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-ergodox-ez-the-ridiculous-incredible:9">The ErgoDox EZ - The Ridiculous, Incredible Mechanical Keyboard</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-42-btw-arch-wsl:6">Taking Into Account, Ep. 42 - BTW Arch WSL, Contributing to FOSS, Zombieload, Indian Schools, Bing</a></li>
<li><a href="https://odysee.com/@DistroTube:2/what-is-software-bloat:0">What Is &ldquo;Software Bloat&rdquo;?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/systemd-haters-getting-their-panties-in:a">Systemd Haters Getting Their Panties In A Twist</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-i-choose-free-and-open-source:2">Why I Choose Free And Open Source Software</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-41-break-up:e">Taking Into Account, Ep. 41 - Break Up Facebook, Linux in Windows, Eoan Ermine, MS + Red Hat, Tilix</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-window-manager-carousel-continues:b">The Window Manager Carousel Continues - Awesome Day One</a></li>
<li><a href="https://odysee.com/@DistroTube:2/accused-of-racism-i-quit-my-job-now-what:3">Accused Of Racism. I Quit My Job. Now What?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-40-new-red-hat:4">Taking Into Account, Ep. 40 - New Red Hat, GNOME is a Mess, Librem One, Win 10 Bloated, Mozilla IRC</a></li>
<li><a href="https://odysee.com/@DistroTube:2/changing-your-default-shell:b">Changing Your Default Shell</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fedora-30-workstation-installation-and:9">Fedora 30 Workstation - Installation And First Impression</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-april-27-2019:0">Chat With Patrons (April 27, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-38-windows-10:1">Taking Into Account, Ep. 38 - Windows 10, Open Source Wins, VSCodium, Pengwin, Davinci, Kdenlive</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-many-flavors-of-ubuntu-19-04-disco:5">The Many Flavors of Ubuntu 19.04 &ldquo;Disco Dingo&rdquo;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/an-overview-of-snap-packages:1">An Overview of Snap Packages</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-web-is-broken-beyond-repair-the:3">The Web Is Broken Beyond Repair. The Alternative? GOPHER!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-37-linux-troubles:6">Taking Into Account, Ep. 37 - Linux Troubles, Mint Devs Unhappy, China Bans Crypto, MS Linux Apps</a></li>
<li><a href="https://odysee.com/@DistroTube:2/command-line-shenanigans-tomfoolery-in:a">Command Line Shenanigans - Tomfoolery In The Terminal</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gnu-nano-with-improved-syntax:3">GNU Nano With Improved Syntax Highlighting</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-new-computer-dt-joins-team-red:5">My New Computer - DT Joins Team Red - Threadripper &amp; Radeon VII</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-36-linus:4">Taking Into Account, Ep. 36 - Linus Interview, Linux Gaming, VMWare, SPURV, Ubuntu, Fedora</a></li>
<li><a href="https://odysee.com/@DistroTube:2/sabayon-19-03-gnome-dt-live:b">Sabayon 19.03 GNOME - DT Live</a></li>
<li><a href="https://odysee.com/@DistroTube:2/microsoft-edge-coming-to-linux-google:0">Microsoft Edge Coming To Linux? Google Essentially Owns The Internet</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-35-linux:8">Taking Into Account, Ep. 35 - Linux Foundation, Article 13, NexDock 2, Sway, GNOME</a></li>
<li><a href="https://odysee.com/@DistroTube:2/big-youtubers-and-linux-so-little:9">Big YouTubers And Linux - So Little Coverage And It&rsquo;s Usually Bad!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-march-24-2019:b">Chat With Patrons (March 24, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/curseradio-internet-radio-for-your:1">Curseradio - Internet Radio For Your Terminal</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-34-stadia-open:f">Taking Into Account, Ep. 34 - Stadia, Open Source Money, Windows 7, Stallman, App Releases, IRC</a></li>
<li><a href="https://odysee.com/@DistroTube:2/vim-makes-everything-better-especially:8">Vim Makes Everything Better, Especially Your File Manager And Shell!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/solus-4-0-fortitude-the-budgie-edition:0">Solus 4.0 &rsquo;Fortitude&ldquo; - The Budgie Edition - Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/state-of-the-channel-dt-live:2">State of the Channel - DT Live</a></li>
<li><a href="https://odysee.com/@DistroTube:2/window-manager-hopping-herbstluftwm:a">Window Manager Hopping Herbstluftwm</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-33-gnome-skype:1">Taking Into Account, Ep. 33 - GNOME, Skype, OpenJS, PureOS, Firefox Send, Poll Results</a></li>
<li><a href="https://odysee.com/@DistroTube:2/trayer-a-lightweight-system-tray-for:5">Trayer - A Lightweight System Tray For Your Linux Desktop</a></li>
<li><a href="https://odysee.com/@DistroTube:2/4mlinux-28-0-installation-and-first-look:7">4MLinux 28.0 - Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-command-line-pastebin-and-a-terminal:c">A Command Line Pastebin and a Terminal Session Recorder - Termbin &amp; Asciinema</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-32-intel-cpus:8">Taking Into Account, Ep. 32 - Intel CPUs, Windows Calculator, Ubuntu Studio, Mint, Good vs Evil</a></li>
<li><a href="https://odysee.com/@DistroTube:2/lsd-on-linux-the-next-gen-ls-command:5">LSD on Linux - the next gen &ldquo;ls&rdquo; command</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xmonad-and-named-scratchpads:e">Xmonad and Named Scratchpads</a></li>
<li><a href="https://odysee.com/@DistroTube:2/vifm-and-berzug-ueberzug-image-previews:1">Vifm and Überzug (Ueberzug) Image Previews</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-31-ubuntu-drops:d">Taking Into Account, Ep. 31 - Ubuntu Drops APT, Ransomware, Redis, Social Media Crime, Icons</a></li>
<li><a href="https://odysee.com/@DistroTube:2/zipping-your-files-in-linux:f">Zipping Your Files In Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/newsboat-rss-reader-not-just-for-news:1">Newsboat RSS Reader - Not Just For News Feeds</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-30-linux-life:9">Taking Into Account, Ep. 30 - Linux Life Support, Snap Store, WSL, Chrome OS, Raspberry Pi</a></li>
<li><a href="https://odysee.com/@DistroTube:2/movie-monad-lightweight-and-cross:3">Movie Monad - Lightweight And Cross Platform Video Player</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-surf-browser-bookmarks-stylesheets:0">The Surf Browser - Bookmarks, Stylesheets and Tabs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-to-xmonad-not-exactly-day-one:f">Switching to Xmonad - Not Exactly Day One</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-29-linux-gaming:b">Taking Into Account, Ep. 29 - Linux gaming, Taking Code Back, Microsoft OpenChain, Snapd, Void Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/time-to-leave-dwm-behind-my-thoughts-on:d">Time To Leave Dwm Behind - My Thoughts on Suckless</a></li>
<li><a href="https://odysee.com/@DistroTube:2/redcore-linux-1812-lxqt-installation-and:3">Redcore Linux 1812 LXQt - Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-28-open-source:3">Taking Into Account, Ep. 28 - Open Source, GNOME panel, SpeakUp, Shellbot, New User Distros, Apps</a></li>
<li><a href="https://odysee.com/@DistroTube:2/new-suckless-releases-dwm-6-2-and-dmenu:6">New Suckless Releases - dwm 6.2 and dmenu 4.9</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-vim-tutorial-part-two-more-commands:e">The Vim Tutorial - Part Two - More Commands</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dotfiles-are-everywhere-we-ve-lost:4">Dotfiles Are Everywhere. We&rsquo;ve Lost Control Of Our Home Directories!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-12-dwm-status-bar-configuration:4">Day 12 (dwm) -  Status Bar Configuration</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-27-new-pi-olive:2">Taking Into Account, Ep. 27 - New Pi, Olive, Facebook, 4K Chromebook, App Releases</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mageia-dropped-from-distrowatch-major:a">Mageia Dropped From DistroWatch &ldquo;Major Distros&rdquo; Page. What Should Replace It?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-7-dwm-and-suckless-i-hate-the:d">Day 7 - dwm and suckless - I Hate The Patching!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-26-apt-bug-ubuntu:8">Taking Into Account, Ep. 26 - Apt Bug, Ubuntu Core, Chromebooks, SUSE on ARM, MS phones</a></li>
<li><a href="https://odysee.com/@DistroTube:2/three-weeks-with-i3-time-for-a-new:d">Three Weeks With i3 - Time For A New Challenge - SUCKLESS!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/arcolinux-xmonad-a-quick-first-look:8">ArcoLinux Xmonad - A Quick First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-25-systemd-vlc:e">Taking Into Account, Ep. 25 - Systemd, VLC, MongoDB, SuperTuxKart, FSF</a></li>
<li><a href="https://odysee.com/@DistroTube:2/git-bare-repository-a-better-way-to:7">Git Bare Repository - A Better Way To Manage Dotfiles</a></li>
<li><a href="https://odysee.com/@DistroTube:2/icons-and-image-previews-in-vifm-plus:a">Icons And Image Previews In Vifm, Plus Xterm Is Great!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-january-13:8">Free And Open Chat Sunday (January 13, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-to-i3-day-12-binding-modes:a">Switching to i3 - Day 12 - Binding Modes</a></li>
<li><a href="https://odysee.com/@DistroTube:2/noob-questions-and-comments-answered:1">Noob Questions and Comments - ANSWERED!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-24-windows:6">Taking Into Account, Ep. 24 - Windows Reserve Storage, Game Devs, Snap Games, GDPR, Ubuntu $, FLOSS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/three-manpage-alternatives-bropages:d">Three Manpage Alternatives - bropages, cheat and tldr</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-use-a-tiling-window-manager-speed:4">Why Use A Tiling Window Manager?  Speed, Efficiency and Customization!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-january-6-2019:a">Chat With Patrons (January 6, 2019)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/odio-radio-streaming-app-for-windows-mac:0">Odio - Radio Streaming App for Windows, Mac and Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-to-i3-day-four:b">Switching to i3 - Day Four</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-23-firefox-ads:6">Taking Into Account, Ep. 23 - Firefox ads, Snaps, Kernel commits, Bloodstained, Chromebooks, i3</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-to-i3-day-one:9">Switching to i3 - Day One</a></li>
<li><a href="https://odysee.com/@DistroTube:2/edex-ui-fullscreen-terminal-inspired-by:3">eDEX-UI - Fullscreen Terminal Inspired By Hollywood</a></li>
</ul>
</div>
</div>

<div id="outline-container-org81d3440" class="outline-2">
<h2 id="org81d3440">More Videos From DistroTube</h2>
<div class="outline-text-2" id="text-org81d3440">
<ul class="org-ul">
<li><a href="2021-videos.html">Videos from 2021</a></li>
<li><a href="2020-videos.html">Videos from 2020</a></li>
<li><a href="2019-videos.html">Videos from 2019</a></li>
<li><a href="2018-videos.html">Videos from 2018</a></li>
<li><a href="2017-videos.html">Videos from 2017</a></li>
</ul>
</div>

<div id="outline-container-org41cfdd9" class="outline-3">
<h3 id="org41cfdd9">Footer</h3>
<div class="outline-text-3" id="text-org41cfdd9">
<p>
Copyright © 2020-2021 Derek Taylor (DistroTube)
</p>

<p>
This page is licensed under a <a href="https://creativecommons.org/licenses/by-nd/4.0/">Creative Commons Attribution-NoDerivatives 4.0 International License</a> (CC-BY-ND 4.0).
</p>

<p>
The source code for distro.tube can be found on <a href="https://gitlab.com/dwt1/distro.tube">GitLab</a>.  User-submitted contributions to the site are welcome, as long as the contributor agrees to license their submission with the CC-BY-ND 4.0 license.
</p>
</div>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: dt</p>
<p class="date">Created: 2021-12-03 Fri 15:43</p>
</div>
</body>
</html>
